<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- Header -->
    <header id="block-header" class="block-header d-none d-lg-block">
        <div class="container">
            <div class="flex-display">
                <!-- Search -->
                <div class="block-header-search">
                    <div class="form-group">
                        <input type="text" name="" id="" class="form-control content-font"
                            placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                        <button type="submit" class="btn btn-search" onclick="window.location.href='/result.html'">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <!-- /.Search -->

                <!-- logo -->
                <div id="block-header-logo" class="block-header-logo">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Action -->
                <div class="block-header-action">
                    <div class="action-user mr-3">
                        <h2 class="ttl-user d-none">
                            <a href="login.html">Đăng nhập</a> hoặc <a href="register.html">Đăng ký</a>

                        </h2>
                        <div class="dropdown">
                            <span class="title-wc">xin chào</span>
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Đỗ Khánh Hưng
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="action-heart mr-3">
                        <a href="wish-list.html">
                            <i class="fa fa-heart-o" aria-hidden="true"></i>
                        </a>
                    </div>
                    <div class="action-cart mr-4">
                        <a href="cart.html">
                            <i class="fa fa-cart-arrow-down" aria-hidden="true"></i>
                            <span class="count main-color text-center">
                                3
                            </span>
                        </a>
                    </div>
                </div>
                <!-- /.Action -->
            </div>
        </div>
    </header>
    <!-- /.Header -->

    <!-- Menu -->
    <section id="block-header-menu" class="block-header-menu">
        <div class="container">
            <div class="flex-display">
                <!-- logo -->
                <div class="block-header-logo">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul>
                        <li class="header-font">
                            <a href="index.html">Trang chủ</a>
                        </li>
                        <li class="header-font">
                            <a href="product.html">Sản phẩm</a>
                            <i class="fa fa-angle-down accodition" aria-hidden="true"></i>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Sản phẩm 01</a>
                                </li>
                                <li>
                                    <a href="#">Sản phẩm 02</a>
                                    <i class="fa fa-angle-down accodition" aria-hidden="true"></i>
                                    <ul>
                                        <li><a href="#">Sản phẩm con 01</a></li>
                                        <li><a href="#">Sản phẩm con 02</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Váy đầm</a></li>
                            </ul>
                        </li>
                        <li class="header-font">
                            <a href="news.html">Blogs</a>
                        </li>
                        <li class="header-font">
                            <a href="about.html">Giới thiệu</a>
                        </li>
                        <li class="header-font">
                            <a href="contact.html">Liên hệ</a>
                        </li>
                    </ul>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <!-- /.overlay -->



                <!-- Action -->
                <div class="block-header-action">
                    <div class="action-user">
                        <h2 class="ttl-user d-none">
                            <a href="login.html">Đăng nhập</a> <span class="d-none d-md-block">hoặc</span> <a
                                class="d-none d-md-block" href="register.html">Đăng ký</a>
                        </h2>
                        <div class="dropdown ">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Đỗ Khánh Hưng
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="action-heart d-none d-md-block ml-3 mr-3">
                        <a href="wish-list.html">
                            <i class="fa fa-heart-o" aria-hidden="true"></i>
                        </a>
                    </div>
                    <div class="action-cart mr-4">
                        <a href="cart.html">
                            <i class="fa fa-cart-arrow-down" aria-hidden="true"></i>
                            <span class="count main-color text-center">
                                10
                            </span>
                        </a>
                    </div>
                    <div class="action-search ml-1 search-mobile">
                        <a href="javascript:void(0)" class="show-search-mb">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </a>
                        <!-- Search -->
                        <div class="form-group">
                            <input type="text" name="" id="" class="form-control content-font"
                                placeholder="Bạn cần tìm gì?" aria-describedby="helpId">
                            <button type="submit" class="btn btn-search" onclick="window.location.href='/result.html'">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </button>
                        </div>
                        <!-- /.Search -->
                    </div>
                    <div class="open-sidemenu">
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                    </div>
                </div>
                <!-- /.Action -->
            </div>
        </div>
    </section>
    <!-- /.Menu -->

    <!-- ELM PAGES -->

    <!-- Heading -->
    <div id="block-headding-elm" class="block-headding-elm">
        <div class="container">
            <h1 class="title-font title-color">Sản phẩm</h1>
            <nav class="breadcrumb">
                <a class="breadcrumb-item" href="index.html">Trang chủ</a>
                <span class="breadcrumb-item active">Danh sách sản phẩm</span>
            </nav>
        </div>
    </div>
    <!-- /.Heading -->

    <div id="block-product-page" class="block-product-page">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 order-lg-4">
                    <div class="block-list-product">
                        <div class="row">
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-01.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-02.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-04.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-01.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-02.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-04.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-01.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-02.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-3">
                                <div class="item-product">
                                    <div class="img-pro">
                                        <a href="#">
                                            <img src="images/product-img-04.png" alt="product">
                                            <div class="sale-hot">
                                                <span class="sale">-50%</span>
                                                <span class="hot">hot</span>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="text-pro">
                                        <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                        <h3 class="ttl-pro main-font"><a href="#">Organic and natural face Organic and natural
                                                face</a></h3>
                                        <div class="rated">
                                            <ul>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                                <li>
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <span class="num-rated">(10)</span>
                                        </div>
                                        <div class="price">
                                            <span class="price-new">123.999đ</span>
                                            <span class="price-old">300.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <nav class="text-right" aria-label="Page navigation">
                        <ul class="pagination">
                            <li class="page-item disabled">
                                <a class="page-link" href="#" aria-label="Previous">
                                    <span aria-hidden="true"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                            </li>
                            <li class="page-item active"><a class="page-link" href="#">1</a></li>
                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                            <li class="page-item">
                                <a class="page-link" href="#" aria-label="Next">
                                    <span aria-hidden="true"><i class="fa fa-angle-right" aria-hidden="true"></i></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="col-lg-4">
                    <div id="block-sidebar" class="block-sidebar">

                        <div class="widget-sidebar">
                            <h4 class="widget-title title-font main-color">
                                Danh mục sản phẩm
                            </h4>
                            <div class="widget-content">
                                <div class="menu-side menu-none-arrow title-font">
                                    <ul>
                                        <li>
                                            <a class="a-normal" href="#">Oral Care <span
                                                    class="count-product">(15)</span></a>
                                        </li>
                                        <li>
                                            <a class="a-normal" href="#">Body Scales <span
                                                    class="count-product">(12)</span></a>
                                        </li>
                                        <li>
                                            <a class="a-normal" href="#">Braces & Supports <span
                                                    class="count-product">(12)</span></a>
                                        </li>
                                        <li>
                                            <a class="a-normal" href="#">Sleeping Aids <span
                                                    class="count-product">(11)</span></a>
                                        </li>
                                        <li>
                                            <a class="a-normal" href="#">Ear Care <span
                                                    class="count-product">(10)</span></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="widget-sidebar">
                            <h4 class="widget-title title-font  main-color">
                                Thương hiệu mỹ phẩm
                            </h4>
                            <div class="widget-content">
                                <div class="menu-side menu-none-arrow">
                                    <ul>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">Lancome
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">Shiseido
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">Kiehl's.
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">Andalou.
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">The Body Shop.
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">Maybelline.
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">MAC.
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="custom-check main-font">
                                                <input class="input" type="radio" name="radio">Laneige.
                                                <span class="checkmark"></span>
                                            </label>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="widget-sidebar">
                            <h4 class="widget-title title-font  main-color">
                                Giá sản phẩm
                            </h4>
                            <div class="widget-content">
                                <div class="change-price">
                                    <div id="slider-range"></div>
                                    <div class="form-change">
                                        <div class="range-slider">
                                            <input type="text" id="amount" readonly>
                                        </div>
                                        <button type="button" class="btn btn-filter"><i class="fa fa-filter"
                                                aria-hidden="true"></i></button>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="widget-sidebar">
                            <h4 class="widget-title title-font  main-color">
                                Bộ sưu tập
                            </h4>
                            <div class="widget-content">
                                <div class="menu-side menu-none-arrow title-font">
                                    <ul>
                                        <li>
                                            <a class="a-normal" href="#">Sản phẩm khuyến mại</a>
                                        </li>
                                        <li>
                                            <a class="a-normal" href="#">Sản phẩm bán chạy</a>
                                        </li>
                                        <li>
                                            <a class="a-normal" href="#">Sản phẩm HOT</a>
                                        </li>
                                        <li>
                                            <a class="a-normal" href="#">Sản phẩm mua nhiều</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- /.ELM PAGES -->

    <!-- block-footer -->
    <footer id="block-footer" class="block-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="widget-footer">
                        <div class="logo-ft">
                            <a href="/"><img class="img-fluid" src="images/logo-FT.png" alt=""></a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Địa chỉ</span>
                            <a href="#">Số nhà 65, ngách 322/76 đường Mỹ Đình, Quận Nam Từ Liêm, Hà nội</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Hotline: </span>
                            <a href="#">0123 456 789</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Email:</span>
                            <a href="#">spport.marte@gmail.com</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Chính sách </h5>
                        <ul>
                            <li><a href="/">Trang chủ</a></li>
                            <li><a href="product.html">Sản phẩm</a></li>
                            <li><a href="contact.html">Giới thiệu</a></li>
                            <li><a href="news.html">Tin tức</a></li>
                            <li><a href="terms-conditions.html">Liên hệ</a></li>
                            <li><a href="#">Điều khoản</a></li>
                            <li><a href="#">Chính sách đổi trả</a></li>
                        </ul>
                    </div>

                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Bộ sưu tập</h5>
                        <ul>
                            <li><a href="#">Sản phẩm khuyến mãi</a></li>
                            <li><a href="#">Sản phẩm mới</a></li>
                            <li><a href="#">Sản phẩm HOT</a></li>
                            <li><a href="#">Sản phẩm dưỡng da</a></li>
                            <li><a href="#">Bộ sưu tập son môi</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="widget-footer">
                        <h5 class="header-font">Đăng ký theo dõi Khuyến mại</h5>
                        <p>Đăng ký để nhận được những tin tức khuyến mại mới nhất từ chúng tôi.</p>
                        <form action="">
                            <div class="form-group">
                                <input type="text" name="" id="" class="form-control " placeholder="Nhận email của bạn">
                                <button type="submit" class="btn btn-submit main-color">Gửi</button>
                            </div>
                        </form>
                        <div class="social mb-3">
                            <ul>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-facebook" aria-hidden="true"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-instagram" aria-hidden="true"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-youtube-play" aria-hidden="true"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="copy-right">
            <div class="container text-center">
                Copyright &copy2019 ABC Inc. All rights Revierves
            </div>
        </div>
    </footer>
    <!-- /.block-footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>